Fork me on GitHub

多少人还在用2.1版本的?

有多少从2.1git pull升级到2.2版本?有没有遇到下面的问题?能不能分享下心得和经验?我升级后出现这样的错误
日期变得不准确?不能注册新用户,,显示
Something has gone wrong.

We've run into a problem and are unable to handle this request right now. Please check back in a little while.

登录注册 才能回复。